/* ==== media screen queries ==== */
@media (min-width: 1200px) {
	.booking-page-section h2{
    	font-size: 38px;
	}
	.booking-page-section .learmore a{
		font-size: 20px;	
	}
}
@media (min-width: 979px) and (max-width: 1200px) {
	.booking-page-section h2{
    	font-size: 38px;
	}
	.booking-page-section .learmore a{
		font-size: 20px;	
	}
	#heropic{
		height: 550px;
		display: block;
	}
	.social-ico-hero ul{
		padding-left: 0;
	}
	.social-ico-hero{
		padding-left: 0;
	}
	#slippry-slider li img.clip1 {
	  width:1200px;
	  /*height:1125px;*/
	  box-sizing:border-box; 
	  /*width of the image*/
	  /*background: url('../img/slide1/2-9.jpg') left top no-repeat;*/
	}
	#slippry-slider li img.clip2 {
	  width:1200px;
	  /*height:1125px;*/
	  box-sizing:border-box; 
	  /*width of the image*/
	  /*background: url('../img/slide1/2-8.jpg') left top no-repeat;*/
	}
	#slippry-slider li img.clip3 {
	  width:1200px;
	  /*height:1125px;*/
	  box-sizing:border-box; 
	  /*width of the image*/
	  /*background: url('../img/slide1/2.jpg') left top no-repeat;*/
	}
	.navbar .nav > li > a, .navbar .nav > li > a:visited{
		font-size: 10px !important;
	}
	.news-home p{
		font-size: 20px !important;
		line-height: 23px !important;
	}
	.news-home p br{ 
		display: block;
		margin: 5px 0; 
	}
	.news-home{
		width: 500px !important;
	}
	.arrw{
		width: 500px !important;
	}
	.logo { 
	    width: 250px;
	    height: 70px;
	    background-size: 250px 70px;
	}
	.carousel-caption h3{
		font-size: 14px !important;
	}
	.carousel-caption p{
		font-size: 12px !important;
	}
 
}

@media (min-width: 768px) and (max-width: 979px) {
	#heropic{
		height: 400px;
		display: block;
	}

	.news-home .item p{
		font-size: 14px;
	}
	.news-home span{
		font-size: 13px;
	}
	.news-home{
		width: 400px;
	}
	.social-ico-hero ul li img{
		width: 25px;
	}
	.ele-box{
		height: 420px;
	}
	section{
		padding:30px 0 20px 0;
	}
	.heading h3{
		font-size: 25px;
	}
	section .sub-heading p{
		font-size: 14px;
	}
	.social-ico-hero{
		padding-left: 0;
	}
	.social-ico-hero ul{
		padding-left: 0;
	}

	#slippry-slider li img.clip1 {
	  width:768px; 
	  box-sizing:border-box; 
	  /*width of the image*/
	  background: url('../img/slide1/2-9.jpg') left top no-repeat;
	}
	#slippry-slider li img.clip2 {
	  width:768px; 
	  box-sizing:border-box; 
	  /*width of the image*/
	  background: url('../img/slide1/2-8.jpg') left top no-repeat;
	}
	#slippry-slider li img.clip3 {
	  width:768px; 
	  box-sizing:border-box; 
	  /*width of the image*/
	  background: url('../img/slide1/2.jpg') left top no-repeat;
	}
	.navbar .nav > li > a, .navbar .nav > li > a:visited{
		font-size: 8px !important;
	}
	.default {
		position: fixed;
		background:#2a2a2a;
		top:0;
		left: 0;
		width: 100%;
	}
	.logo { 
		width: 130px !important; 
		background-size: 130px 70px !important;
	}
	.navbar .navbar-brand{
		margin:0 !important;
		height: 70px;
	}
 

	.logo { 
	    width: 250px;
	    height: 70px;
	    background-size: 250px 70px;
	}

	.carousel-caption h3{
		font-size: 14px !important;
	}
	.carousel-caption p{
		font-size: 12px !important;
	}
 

} 

@media (min-width: 480px) and (max-width: 768px) { 
	#heropic{
		height: 400px;
		display: block;
	}

	.news-home .item p{
		font-size: 14px;
	}
	.news-home span{
		font-size: 0.8em;
	}
	.news-home{
		width: 60%;
	}
	.social-ico-hero ul li img{
		width: 25px;
	}

	section{
		padding:30px 0 20px 0;
	}
	.heading h3{
		font-size: 25px;
	}
	section .sub-heading p{
		font-size: 14px;
	}
	.social-ico-hero{
		padding-left: 0;
	}
	.social-ico-hero ul{
		padding-left: 0;
	}
	.ele-box{
		height: 422px; 
	}

	#slippry-slider li img.clip1 {
	  width:768px;
	  height:432px;
	  box-sizing:border-box; 
	  /*width of the image*/
	  background: url('../img/slide1/2-9.jpg') left top no-repeat;
	}
	#slippry-slider li img.clip2 {
	  width:768px;
	  height:432px;
	  box-sizing:border-box; 
	  /*width of the image*/
	  background: url('../img/slide1/2-8.jpg') left top no-repeat;
	}
	#slippry-slider li img.clip3 {
	  width:768px;
	  height:432px;
	  box-sizing:border-box; 
	  /*width of the image*/
	  background: url('../img/slide1/2.jpg') left top no-repeat;
	}
	.default {
		opacity: 1;
	}
	.navbar .navbar-brand {
		font-weight: 900;
		color: #fff;
		margin: 15px 0 0 15px;
		font-size: 20px;
		height: 70px;
	}

	.fixed {
		position: fixed;
		background:#2a2a2a;
		top:0;
		left: 0;
		width: 100%;
			padding-right:20px;
		box-shadow: 0 0 40px #222;
		-webkit-box-shadow: 0 0 40px #222;
		-moz-box-shadow: 0 0 40px #222;
	}

	.sy-caption-wrap {
	  position: absolute;
	  left: 0;
	  text-align: center;
	}
	.sy-caption-wrap .sy-caption {
		position: relative;
		left:0;
		text-align: center;
		font-size: 22px;
		color: #fff;
		top: 30%;
		line-height: 1.1em;
	}	
	.team-box {
		margin-bottom:20px;
	}

	.carousel-caption h3{
		font-size: 14px !important;
	}
	.carousel-caption p{
		font-size: 10px !important;
	}
	
}
 
@media (min-width: 320px) and (max-width: 480px) { 
	#heropic{
		height: 300px;
		display: block;
	}
	#slippry-slider li img.clip1 {
	  width:375px; 
	  box-sizing:border-box; 
	  /*width of the image*/
	  background: url('../img/slide1/2-9.jpg') left top no-repeat;
	}
	#slippry-slider li img.clip2 {
	  width:375px; 
	  box-sizing:border-box; 
	  /*width of the image*/
	  background: url('../img/slide1/2-8.jpg') left top no-repeat;
	}
	#slippry-slider li img.clip3 {
	  width:375px; 
	  box-sizing:border-box; 
	  /*width of the image*/
	  background: url('../img/slide1/2.jpg') left top no-repeat;
	}

	.arrw{
		display: none;
	}
	.news-home, .social-ico-hero{
		display: none;
	}
	.default {
		opacity: 1;
	}
	.booking-btn-intro{
		top: 90px !important;
	}
	#owl-demo{
		margin-top: 70px !important;
	}
	.heading h3{
		font-size: 24px;
	}
	.sub-heading p{
		font-size: 16px;
	}
	.heading{
		margin-top: 0px;
	}
	.logo {
		display: block;
		text-indent: -9999px;
		width: 190px !important;
		height: 70px;
		background: url(../img/pes-logo.svg);
		background-size: 189px 70px !important;
	}
	.sy-box{
		margin-top: 70px;
	} 
	.navbar .navbar-brand {
		font-weight: 900;
		color: #fff;
		margin: 5px 0 0 15px;
		font-size: 20px;
		height: 70px;
	}
	.section {
		padding:80px 0 40px 0;
	}
	section#intro{
		padding:0;
	}
	.sy-caption-wrap {
	  position: absolute;
	  left: 0;
	  text-align: center;
	}
	.sy-caption-wrap .sy-caption {
		position: relative;
		left:0;
		text-align: center;
		font-size: 18px;
		color: #fff;
		top: 30%;
		line-height: 1.1em;
	}
	.col-md-6 {
		margin-bottom: 30px;
	}
	.carousel-caption h3{
		font-size: 12px !important;
	}
	.carousel-caption p{
		font-size: 7px !important;
	}
}



/* fix  for booking page*/


/*@media (min-width: 990px) and (max-width: 1200px) {
	.booking-page-section .morning-book, .booking-page-section .afternoon-book,
	.booking-page-section .private-prg, .booking-page-section .volunteer-prg{
		height: 635px;
	}
}
@media (min-width: 979px) and (max-width: 990px) {
	.booking-page-section .morning-book, .booking-page-section .afternoon-book,
	.booking-page-section .private-prg, .booking-page-section .volunteer-prg{
		height: 475px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.booking-page-section .morning-book, .booking-page-section .afternoon-book,
	.booking-page-section .private-prg, .booking-page-section .volunteer-prg{
		height: 480px;
	}
}
@media (min-width: 375px) and (max-width: 768px) {
	.booking-page-section .morning-book, .booking-page-section .afternoon-book,
	.booking-page-section .private-prg, .booking-page-section .volunteer-prg{
		height: 460px;
	}
}
@media (min-width: 320px) and (max-width: 375px) {
	.booking-page-section .morning-book, .booking-page-section .afternoon-book,
	.booking-page-section .private-prg, .booking-page-section .volunteer-prg{
		height: 390px;
	}
	.booking-page-section .box-booking{
		padding:0;
	}
}*/